PHP Manual
Prev |  | Next

# swf_rotate

(PHP 4, PECL)

swf_rotate -- Rotate the current transformation

## Description

void swf_rotate ( float angle, string axis )

Rotates the current transformation by a given `angle` around the given `axis`.

## Parameters

`angle`

  The rotation angle.

`axis`

  The axis. Valid values axis are `x` (the x axis), `y` (the y axis) or `z` (the z axis).

## Return Values

No value is returned.

Prev | Home | Next
swf_removeobject | Up | swf_scale